SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001865SiT!incidentspublic2013-04-23 21:182013-07-06 17:03
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001865: When creating and assigning an incident and the user is not accepting the interface looks ugly
Descriptionincident_new.php?action=assign when a user is not accepting the no looks ugly see attached screenshot

This is class=error using the default theme


Is error really right here?
TagsNo tags attached.
Attached Filespng file icon ugly.png [^] (2,069 bytes) 2013-04-23 21:18

- Relationships

-  Notes
User avatar (0004785)
ivan (administrator)
2013-04-24 19:52

Should not be using class "error" that was lazy. Probably me years ago, sorry.
User avatar (0004818)
paulh (administrator)
2013-05-04 18:29

00f485a7cc649c360add13a06d32f6c83d353c56 changes the class to notaccepting - this doesn't yet exist though looks OK in black

- Issue History
Date Modified Username Field Change
2013-04-23 21:18 paulh New Issue
2013-04-23 21:18 paulh File Added: ugly.png
2013-04-24 19:52 ivan Note Added: 0004785
2013-04-24 19:52 ivan Status new => confirmed
2013-05-04 18:29 paulh Note Added: 0004818
2013-05-04 18:29 paulh Assigned To => paulh
2013-05-04 18:29 paulh Status confirmed => resolved
2013-05-04 18:29 paulh Resolution open => fixed
2013-05-04 18:29 paulh Fixed in Version => Current GIT
2013-07-06 17:03 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker